cPanel_expiration_KB.png

CPanel ได้ออกประกาศแจ้งข้อมูลเรื่องการหมดอายุของ Intermediate CA ที่ออกโดย Sectigo ซึ่งหมดอายุ
ในวันที่ 30 พฤษภาคม 2563 ที่ผ่านมา ส่งผลให้
OpenSSL บาง Version ไม่สามารถตรวจสอบใบรับรองได้ และซอฟต์แวร์บางส่วนได้รับผลกระทบ การติดตั้งใหม่และการอัพเดท cPanel & WHM, EasyApache รวมถึงบริการอื่น ๆ ก็ได้รับผลกระทบในครั้งนี้ด้วย  เบื้องต้นทาง cPanel ได้ทำการติดตั้งและอัพเดท CA ที่ปรับปรุงแก้ไขแล้วโดย Sectigo เพื่อให้สามารถกลับมาใช้งานได้เป็นปกติ

สำหรับเหตุการณ์นี้เพื่อให้แน่ใจว่าใบรับรอง SSL ที่ออกใบรับรองโดย Sectigo ก่อน 1 พฤษภาคม 2020 ยังคงทํางานได้ ทุกท่านสามารถตรวจสอบและดูข้อมูลเพิ่มเติมได้ที่นี่: https://support.cpanel.net/hc/en-us/articles/360048670574-Root-CA-Certificate-Expiration

ลูกค้าที่ใช้บริการ Hosting, VPS, VMware และ Dedicated Server พร้อม cPanel กับทางเน็ตเวย์ไม่ต้องเป็นกังวลใจไป ทางเราได้อัพเดท cPanel Version เพื่อให้ลูกค้าใช้งาน SSL ได้อย่างราบรื่น แต่หากลูกค้าท่านใดที่มีข้อสงสัยเกี่ยวกับเรื่องของ Intermediary CA สามารถติดต่อสอบถามเพิ่มเติมกับทีมเทคนิคของทางเน็ตเวย์ได้เลยค่ะ